{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Great Emu War",
		"Author": "Mimida M. Abosa",
		"Wiki": "",
		"Civs": 2,
		"Age": 8,
		"Year": 1932,
		"Month": 11,
		"Day": 2
	}
]
}